<?php

$lang['ldap_accounts_ldap_connector'] = 'Accounts LDAP Connector';
$lang['ldap_all_networks'] = 'All Networks - Secure (636)';
$lang['ldap_all_networks_insecure'] = 'All Networks - Non-secure (389/636)';
$lang['ldap_app_description'] = 'The LDAP Engine provides a common framework for all the available LDAP implementations including OpenLDAP and Active Directory.';
$lang['ldap_app_name'] = 'LDAP Engine';
$lang['ldap_base_dn'] = 'Base DN';
$lang['ldap_base_domain'] = 'Base Domain';
$lang['ldap_bind_dn'] = 'Bind DN';
$lang['ldap_bind_password'] = 'Bind Password';
$lang['ldap_capabilities'] = 'Capabilities';
$lang['ldap_computers'] = 'Computers';
$lang['ldap_connection_information'] = 'Connection Information';
$lang['ldap_containers'] = 'Containers';
$lang['ldap_directory_information'] = 'Directory Information';
$lang['ldap_directory_status'] = 'Directory Status';
$lang['ldap_domain_invalid'] = 'Domain is invalid.';
$lang['ldap_importing_data'] = 'Importing data.';
$lang['ldap_ldap_is_offline'] = 'LDAP is offline.';
$lang['ldap_ldap_operation_failed'] = 'LDAP operation failed.';
$lang['ldap_local_network'] = 'Local Network - Secure (636)';
$lang['ldap_local_network_insecure'] = 'Local Network - Non-secure (389/636)';
$lang['ldap_master_hostname_invalid'] = 'Master hostname is invalid.';
$lang['ldap_master'] = 'Master';
$lang['ldap_mode_invalid'] = 'Mode is invalid.';
$lang['ldap_mode'] = 'Mode';
$lang['ldap_not_published'] = 'Not Published';
$lang['ldap_preparing_import'] = 'Preparing import.';
$lang['ldap_publish_policy'] = 'Publish Policy';
$lang['ldap_security_policy_invalid'] = 'Security policy is invalid.';
$lang['ldap_shutting_down_ldap_server'] = 'Shutting down LDAP server.';
$lang['ldap_slave'] = 'Slave';
$lang['ldap_standalone'] = 'Standalone';
